Subject: off-topic, my confusion

From: Eric Brunner-Williams in Portland Maine <[email-masked]>
Date: Sun, 06 Apr 2003 11:36:55 -0400

i just realized that the opt-* traffic on the asrg list, in which there are
numerous posts by a contributor employed by verisign, and the opt-* traffic
on this list (namedroppers), in which there are also numerous posts by the
same contributor, confused me.

my notes of yesterday and today are off-topic. appologies all, and especially
to randy, as our disagreement over mechanism, and perhaps policy, in another
context, is implicit in the note i wrote (to asrg in my mind), and is a no-op
in this wg.

eric

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>